body {
    min-width: 1200px;
    min-height: 520px;
}

.fd-guide-container {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    background: url("../images/guide/guide-bg.jpg") no-repeat center center;
    background-size: cover;
}

.fd-guide-content {
    display: flex;
    margin-top: 50px;
    margin-left: 100px;
}

.fd-guide-logo {
    margin-top: 14px;
    margin-right: 20px;
    width: 82px;
    height: 97px;
    background: url("../images/guide/guide-logo.png") no-repeat center center;
    background-size: 100% 100%;
}

.fd-guide-infor h1 {
    font-family: SourceHanSerifSC-Heavy;
    font-size: 56px;
    color: #FFFFFF;
    letter-spacing: 2.06px;
    line-height: 59px;
    white-space: nowrap;
    text-shadow: 0 2px 7px rgba(5,15,42,0.47);
    font-weight: 900;
}

.fd-guide-infor p {
    margin-top: 21px;
    font-family: ArialMT;
    font-size: 20px;
    color: #FFFFFF;
    font-weight: 400;
}

.fd-guide-link {
    display: flex;
    align-items: center;
    margin-top: 34px;
}

.fd-guide-link a {
    display: inline-block;
    margin-right: 12px;
    width: 160px;
    height: 64px;
    line-height: 64px;
    font-size: 26px;
    color: #FFFFFF;
    text-align: center;
    background: rgba(26,60,118,0.50);
    box-shadow: 0px 0px 10px 0px rgba(5,79,185,0.09);
    border-radius: 3.2px;
}

.fd-guide-link a:hover {
    text-decoration: none;
}

.fd-guide-footer {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    opacity: 0.8;
    font-size: 18px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.50);
    font-weight: 400;
}

@media (max-width: 1800px) {
    .fd-guide-logo {
        margin-top: 7px;
        margin-right: 20px;
        width: 72px;
        height: 85px;
    }

    .fd-guide-infor h1 {
        font-size: 46px;
        line-height: 49px;
    }

    .fd-guide-infor p {
        margin-top: 18px;
        font-size: 16px;
    }

    .fd-guide-link {
        margin-top: 34px;
    }

    .fd-guide-link a {
        width: 130px;
        height: 54px;
        line-height: 54px;
        font-size: 20px;
    }
}

@media (max-width: 1600px) {
    .fd-guide-content {
        margin-left: 60px;
    }

    .fd-guide-logo {
        margin-top: 3px;
        margin-right: 10px;
        width: 62px;
        height: 73px;
    }

    .fd-guide-infor h1 {
        font-size: 36px;
        line-height: 39px;
    }

    .fd-guide-infor p {
        margin-top: 16px;
        font-size: 14px;
    }

    .fd-guide-link {
        margin-top: 24px;
    }

    .fd-guide-link a {
        width: 110px;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
    }
}
